<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="330,200" roundcorner="4,4,4,4" caption="0,0,0,24">
	<VerticalLayout width="330" height="200" bkimage="file='common\alert.png' corner='14,14,14,14'" >
		<HorizontalLayout name="header" height="30">
			<Label name="alertheader" text="Tips" align="center" valign="center" font="0"/>
		</HorizontalLayout>
		<HorizontalLayout name="body" >
			<Label name="alertbody"  align="center" valign="center"/>
		</HorizontalLayout>
		<HorizontalLayout name="down" height="64">
			<Button name="alertconfirm" textcolor="0x00FFFFFF" float="true" pos="116,0,0,0" width="98" height="34"  normalimage="file='common\confirm.png' source='0,0,98,34'" hotimage="file='common\confirm.png' source='0,34,98,68'" pushedimage="file='common\confirm.png' source='0,68,98,102'" />
		</HorizontalLayout>
	</VerticalLayout>
</Window>